Page MenuHomePhabricator

Session: Improving the edit conflict resolution screen: Methods, mistakes and mystery
Closed, ResolvedPublic

Description

Two years ago, we started our endeavour to improve the edit conflict resolution screen. It was deployed as a beta feature 1 year ago and is being used by 78.000 users. This year, we will change it completely. Why? This is what you will learn in the session :)

We will discuss the nature of edit conflicts, methods used for gathering input, and most importantly, all the mistakes we made along our journey.

hosts: @Lea_WMDE , @Bmueller
time + venue: Thursday, 3 pm in Esino Lario

Event Timeline

Bmueller created this task.Jul 9 2018, 11:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2018, 11:46 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 9 2018, 11:47 AM
Bmueller claimed this task.Jul 9 2018, 11:48 AM
Bmueller moved this task from Backlog to Session on the Wikimania-Hackathon-2018 board.
Lea_WMDE renamed this task from Session: Lessons learned from building a new interface for the edit conflict resolution page to Session: Improving the edit conflict resolution screen: Methods, mistakes and mystery .Jul 18 2018, 8:02 AM
Lea_WMDE triaged this task as Normal priority.
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE updated the task description. (Show Details)Jul 18 2018, 8:47 AM
Bmueller closed this task as Resolved.Dec 15 2018, 8:30 AM